body{background: #dcddde;}
a{
    color: #0070ba;
    text-decoration: none;
    transition: color 0.3s ease;
    outline: 0;
}
a,
a:link,
a:target,
a:visited,
a:active,
a:focus,
a:hover,
a:focus{outline: 0 !important;}
a:hover,
a:focus{
    color: #1f87cc;
}
p{color: #231f20;}

/*@fonface*/
@font-face {
    font-family: 'mrlock_gothic';
    src: url('../fonts/leaguegothic-regular-webfont.woff2') format('woff2'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.mrlock_gothic{
    font-family: 'mrlock_gothic',Impact, Arial, sans-serif; 
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

h1,h2,h3,h4,h5,h6{
  font-family:'mrlock_gothic',"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
}
h2{font-size: 35px;}
h3{font-size: 22px;}
#menu a{
    font-family: 'mrlock_gothic',Impact, Arial, sans-serif; 
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase;
}
.top-nav-section{
    background-color: #fff;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}
.logo-link{
    position: absolute;
    left: 15px;
    top: 10px;
    z-index: 999;
}
.logo-img{
    height: auto;
    width: 100%;
    transition: width 0.7s;
}
.parallax-window {
    min-height: 200px;
    background: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.primary-title-boxed,
.primary-title-boxed-alt,
.secondary-title-boxed{
    padding: 10px 20px 6px;
    line-height: 1;
    display: inline-block;
    margin: 0;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.primary-title{
    color: #1b1f8c;
    text-transform: uppercase;
}
.primary-title-inverse{
    color: #fff;
    text-transform: uppercase;
}
.primary-title-boxed{
    color: #1b1f8c;
    background: #fff;
}
.primary-title-boxed-alt{
    color: #1b1f8c;
    background: #dcddde;
}
.secondary-title{
    color: #f90e29;
    text-transform: uppercase;
}
.secondary-title-boxed{
    color: #fff;
    background: #f90e29;
}
.alert{display: block;}
.tooltip_templates { display: none; }
.tooltipster-base{  padding: 0 20px;}
.tooltipster-sidetip .tooltipster-box {
    background: #1c1e8b;
    color: #fff;
    border: none;
    border-radius: 0;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}
.tooltipster-sidetip .tooltipster-content {
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    font-weight: lighter;
    padding: 30px 20px;
}
.tooltipster-sidetip .tooltipster-box #extrnlLink_content{
    text-align: center;
    display: inline-block;
}
.tooltipster-sidetip .tooltipster-box .extrnlLink_info{
    margin-bottom: 20px;
    display: inline-block;
    text-align: left;
}
.tooltipster-sidetip .tooltipster-box a.extrnlLink_btn{
    display: inline-block;
    padding: 5px 10px;
    background: #f90e29;
    color: #fff;
    text-transform: uppercase;
        letter-spacing: 1px;
}
/***slider pro***/
#mrlock-hero-slider .hero-slide-title{
    font-size: 22px;
    padding: 10px 15px;
    display: inline-block;
    background: #1b1f8b;
    color: #fff;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}
#mrlock-hero-slider .hero-slide-subtitle{
    font-size: 14px;
    padding: 5px 10px;
    display: inline-block;
    background: #f90e29;
    color: #fff;
    line-height: 1;
    margin: 0;
    text-transform: uppercase;
}
#mrlock-hero-slider .hero-slide-subtitle a{
    display: inline-block;
    color: #fff;
}
#mrlock-hero-slider .startlink img{
    width: auto;
    height: auto;
    max-width: 50%;
}

/***blueintro section***/
.blueintro-section{
    position: relative;
    padding: 60px 0;
}
.blueintro-section:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
        background: rgba(50, 54, 156, 0.85);
    background: rgba(27, 31, 139, 0.85);
}
.blueintro-section .blueintro-container {
    z-index: 1;
    position: relative;
}
.blueintro-content p{
    font-size: 16px;
    color: #ffffff;
    font-weight: lighter;
    text-align: center;
}
.blueintro-content a{
    color: #ffffff;
    text-decoration: underline;
}

/***services section***/
.services-section{
    padding: 40px 0;
}
.services-section p{
    font-size: 16px;
    font-weight: lighter;
    text-align: center;
}
.services-section a{
    color: #231f20;
    text-decoration: underline;
}
.services-list-content{
    font-size: 16px;
    color: #4a4a4a;
}
.keysignimg-section{height: 250px;}

/***trusted section***/
.trusted-section{
    padding: 60px 0;
    background: #fff;
}
.trusted-section p{
    font-size: 16px;
    font-weight: lighter;
    text-align: center;
}
.trusted-section a{
    color: #231f20;
}

/**testimonials**/

.testimonials-section .testimonial-body{
    margin-bottom: 25px;
}
.testimonials-section .testimonial-title{
    color: #fa0e29;
    font-size: 21px;
    letter-spacing: 0.5px;
    line-height: 1;
}
.testimonials-section .testimonial-subtitle{
    color: #fff;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1;
}

/**about**/


.about-section{
    padding: 60px 0;
    background: #fff;
}
.about-section p{
    font-size: 16px;
    font-weight: lighter;
    text-align: left;
}
.about-section a{
    color: #231f20;
    text-decoration: underline;
}


/***staff***/
.staff-list{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.staff-list li{
    margin-top: 45px;
    float: none;
    display: inline-block;
}
.staff-list .staff-img{
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    
    height: 200px;
    width: 200px;
    
    border-radius: 50%;
    background-color: #fff;
}
.staff-list .staff-title{
    font-size: 25px;
    line-height: 1;
    margin-top: 12px;
    color: #4a4a4a;
}
.staff-list .staff-subtitle{
    font-size: 18px;
    line-height: 1;
    margin-top: 2px;
    color: #fa0e29;
}


/***contact***/
.contact-section{
    padding: 50px 0 25px;
    background: #1b1f8b;
    color: #fff;
}
.contact-section p{
    font-size: 16px;
    color: #ffffff;
    font-weight: lighter;
    text-align: center;
}
.contact-section a{
    color: #ffffff;
    text-decoration: underline;
}
.contact-section .primary-title-inverse{
    font-size: 24px;
    line-height: 1;
    margin-bottom: 0;
}
.contact-form{
    max-width: 450px;
    margin: 0 auto;
}
.contact-form .form-group {
    margin-bottom: 18px;
}
.contact-form textarea.form-control {
    min-height: 200px;
    max-width: 100%;
}

/***footer***/
.footer-section{
    padding: 15px 0 30px;
    background: #1b1f8b;
    color: #fff;
}
.footer-section p{
    color: #ffffff;
    font-size: 14px;
}
.footer-section a{
    color: #ffffff;
    text-decoration: underline;
}

/***map***/
.map-section{
    padding-top: 25%;
    min-height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    
    background-image: url('../img/map-sm.jpg');
}
#map > div {top: 0;}

/***privacy***/
.privacy-section{    padding: 50px 0;}
.privacy-section p{
    text-align: left;
}
/***slider***/

.slick-slider-enable {
    padding: 0 30px;
    margin: 0;
}

.slick-slider-enable .slick-prev,
.slick-slider-enable .slick-next{
    width: 30px; 
    height: 75px; 
    z-index: 1;
    background-image: url('../img/slider-arrows.png');
    background-repeat: no-repeat;
}
.slick-slider-enable.slick-slider-inverse .slick-prev,
.slick-slider-enable.slick-slider-inverse .slick-next{
    background-image: url('../img/slider-arrows-white.png');
}
.slick-slider-enable .slick-prev {
    left: -10px;
    background-position: 0 0;
}
.slick-slider-enable .slick-next {
    right: -10px;
    background-position: -30px 0;
}
.slick-slider-enable .slick-prev:hover, 
.slick-slider-enable .slick-prev:focus,
.slick-slider-enable .slick-next:hover, 
.slick-slider-enable .slick-next:focus {
    color: #0c89dc;
}
.slick-slider-enable.slick-slider-inverse .slick-prev:hover, 
.slick-slider-enable.slick-slider-inverse .slick-prev:focus,
.slick-slider-enable.slick-slider-inverse .slick-next:hover, 
.slick-slider-enable.slick-slider-inverse .slick-next:focus {
    color: #f0f0f0;
}
.slick-slider-enable .slick-prev:before, 
.slick-slider-enable .slick-next:before{display: none;}

/*carousel*/
.slick-carousel-enable{
    padding: 0 40px;
    margin: 40px 0;
}
.slick-carousel-enable .slick-prev,.slick-carousel-enable .slick-next{
    width: 30px; 
    height: 75px; 
    z-index: 1;
    background-image: url('../img/slider-arrows.png');
    background-repeat: no-repeat;
}
.slick-carousel-enable .slick-prev {
    left: -10px;
    background-position: 0 0;
}
.slick-carousel-enable .slick-next {
    right: -10px;
    background-position: -30px 0;
}
.slick-carousel-enable .slick-prev:hover, 
.slick-carousel-enable .slick-prev:focus,
.slick-carousel-enable .slick-next:hover, 
.slick-carousel-enable .slick-next:focus {
    color: #0c89dc;
}
.slick-carousel-enable .slick-prev:before, 
.slick-carousel-enable .slick-next:before{display: none;}


/*****/

.trusted-logo{
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 130px;
    width: 130px;
    position: relative;
    margin: 0 auto;
}
.trusted-logo a{
    position: absolute;
    top: 0;bottom: 0;
    left: 0;right: 0;
    z-index: 1;
}

/**********/

.docs-section{
    height: 777px;
    height: 87vh;
    min-height: 450px;
}
.docs-contaner{
    display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
    align-items: center;
    justify-content: center;
    height: 100%;
}
.docs-form {
    max-width: 450px;
    margin: 0 auto;
    text-align: left;
}
.docs-form .form-group {
    margin-bottom: 18px;
}
.docs-form .form-control:focus {
    border-color: #ffffff;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.docs-form .btn:focus, 
.docs-form .btn:active:focus, 
.docs-form .btn.active:focus,
.docs-form .btn.focus,
.docs-form .btn:active.focus,
.docs-form .btn.active.focus {
    outline: 0;
}
.docs-form .btn:active, 
.docs-form .btn.active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.docs-form select.select2-category {
    -webkit-appearance: none;
    appearance: none;
}
.input-group-btn>.btn {
    height: 46px;
    line-height: 1.3333333;
    border-radius: 5px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    background: #fff;
    color: #fa0e29;
    font-size: 24px;
    padding: 5px 15px;
}
.input-group .form-control:first-of-type {
    border-radius: 0;
    border-bottom-left-radius: 5px !important;
    border-top-left-radius: 5px !important;
}

.select2-container {
    max-width: 100%;
    width: auto ;
    font-size: 20px;
    font-weight: lighter;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.select2-container .selection{
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #bbb9b9;
}
.select2-container .select2-selection--single {
    height: 46px;
}
.select2-container--default .select2-selection--single {
    border: none;
    border-radius: 5px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.select2-results__option {
    color: #555;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 46px;
    color: #555;
    padding-right: 56px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 44px;
    width: 56px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border: none;
    margin: 0;
    margin-left: -14px;
    margin-top: -22px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 44px;
    color: #fa0e29;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b:before{
    /*content: "\f078";*/
    content: "\f107";
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #1b1f8b;
}
.select2-container--open .select2-dropdown--above {
    border-bottom: 1px solid #aaa;
}
.select2-container--open .select2-dropdown--below {
    border-top: 1px solid #aaa;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #dcddde;
    height: 40px;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/**********/
.form-control {
    height: 46px;
    border: none;
    font-size: 20px;
    font-weight: lighter;
}
.btn.mrlock_gothic{
    line-height: 1;
}
.btn-default {
    border-color: #f90e29;
    background: #f90e29;
    color: #ffffff;
    font-weight: normal;
}
.btn-default:hover, .btn-default:focus {
    background-color: #f90e29;
    color: #ffffff;
    border-color: #f90e29;
}
.btn-default:active, .btn-default.active {
    background-color: #f90e29;
    color: #ffffff;
    border-color: #f90e29;
}
.btn-default:active:hover, .btn-default.active:hover, .open>.dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open>.dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open>.dropdown-toggle.btn-default.focus {
    background-color: #f90e29;
    color: #ffffff;
    border-color: #f90e29;
}

.btn-primary {
    border-color: #1b1f8b;
    background: #fff;
    color: #1b1f8b;
    font-weight: normal;
}
.btn-primary:hover, .btn-primary:focus {
    background-color: #ffffff;
    color: #1b1f8b;
    border-color: #1b1f8b;
}
.btn-primary:active, .btn-primary.active {
    background-color: #ffffff;
    color: #1b1f8b;
    border-color: #1b1f8b;
}
.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    color: #1b1f8b;
    background-color: #ffffff;
    border-color: #1b1f8b;
}
.btn.btn-contact-submit{
    font-size: 26px;
}
/**********/


.menu-panel.main-push-menu {
    position: fixed;
    right: -15.625em; /*right or left and the width of your navigation panel*/
    width: 15.625em; /*should match the above value*/
}

.wrap,.push {
  position: relative;
}

.main-wrapper{
    overflow-x: hidden;
}


 a.menu-link{
    float: right;
    clear: right;
    color: #666666;
    font-size: 2.5em;
    line-height: 56px;
}
 a.menu-link:hover{
    color: #504f4f;
}
 a.menu-link.active{
    color: #f90e29;
}
 a.menu-link .fa.fa-menu-bars:before {
    content: "\f0c9";
}
 a.menu-link.active .fa.fa-menu-bars:before {
    content: "\f00d";
}
#menu.main-push-menu.menu-panel{
    border-radius: 0;
    background: rgb(254, 254, 254);
    background: -moz-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgb(255, 255, 255)), color-stop(100%, rgb(253, 253, 253)));
    background: -webkit-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 100%);
    background: -o-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 100%);
    background: -ms-linear-gradient(left, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 100%);
    background: linear-gradient(to right, rgb(255, 255, 255) 0%, rgb(253, 253, 253) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fefefe', GradientType=1 );
}
#menu.main-push-menu ul{
    list-style: none;
    padding:10px 20px;
    margin: 0;
    font-size: 22px;
    text-transform: uppercase;
}
#menu.main-push-menu ul li{
    display: block;
    padding: 15px 2px;
    text-align: left;
}
#menu.main-push-menu ul > li{
    border-bottom: 1px solid #666;
}
#menu.main-push-menu ul > li:last-child{
    border-bottom: 0;
}
#menu.main-push-menu ul li a{
    color: #666;
}
#menu.main-push-menu ul li a:hover,
#menu.main-push-menu ul li a:focus{
    color: #f90e29; 
}
#menu.main-push-menu ul li.mrlock-social a  {
    display: inline-block;
    letter-spacing: normal;
}
#menu.main-push-menu ul li.mrlock-social a > span{
    display: inline-block;
    vertical-align: middle;
}
#menu.main-push-menu ul li.mrlock-social a > span:not(:first-child){
    margin-left: 4px;
    line-height: 30px;
}
#menu.main-push-menu ul li.mrlock-social a .fa-stack {
    width: 30px;
    height: 30px;
    line-height: 30px;
}
#menu.main-push-menu ul li.mrlock-social a .fa-stack .fa-stack-2x {
    font-size: 30px;
}
#menu.main-push-menu ul li.mrlock-social a .fa-stack .fa-stack-1x {
    font-size: 14px;
}
#menu.main-push-menu ul li.mrlock-social ul{
    padding: 0;
    line-height: 1.1;
}
#menu.main-push-menu ul li.mrlock-social ul li {
    padding-right: 15px;
    padding-left: 0;
}
#menu.main-push-menu ul li.mrlock-social ul li:last-child {
    padding-right: 0;
    padding-left: 0;
}



@media all and (max-width:1199px){
    .logo-img{
        width: 75%;
    }
    #menu.main-push-menu.menu-panel{
        overflow-y: auto;
        box-shadow: -1px 0 6px rgba(0, 0, 0, 0.2);
    }
    #menu.main-push-menu ul > li.mrlock-social {
        padding: 0;
    }

}

@media all and (max-width:500px){
    .footer-content {
        text-align: center;
    }
    .footer-content .pull-left,
    .footer-content .pull-right{
        float: none !important;
    }
}

@media all and (max-width:414px){
    .text-center-xs{
        text-align: center;
    }
}

@media all and (min-width:415px){
    .staff-list .staff-img{
        height: 100px;
        width: 100px;
    }
    .staff-list .staff-title{
        font-size: 18px;
    }
    .staff-list .staff-subtitle{
        font-size: 14px;
    }
}

@media all and (min-width:500px){
    .visible-500{display:none; }
    .two-col-para{
        -webkit-column-count: 2;
          -moz-column-count: 2;
               column-count: 2;

       -webkit-column-gap: 30px;
          -moz-column-gap: 30px;
               column-gap: 30px;
    }
    #mrlock-hero-slider .hero-slide-title {
        font-size: 36px;
    }
    #mrlock-hero-slider .hero-slide-subtitle {
        font-size: 22px;
    }
    #mrlock-hero-slider .startlink img{
        max-width: 70%;
    }
    .contact-section p ,
    .blueintro-content p ,
    .services-section p,
    .trusted-section p {
        font-size: 24px;
    }
    .about-section p{
        font-size: 18px;
    }
    .services-list-content {
        font-size: 18px;
    }
    .workwithus-section .services-list-content{
        font-size: 16px;
    }
    .keysignimg-section{height: 320px;}
    h2{font-size: 50px;}
    h3{font-size: 28px;}
    .tooltipster-sidetip .tooltipster-content {
        line-height: 24px;
        font-size: 18px;
    }
    .testimonials-section .testimonial-title{
        font-size: 28px;
    }
    .testimonials-section .testimonial-subtitle{
        font-size: 21px;
    }
    
}
@media all and (min-width:568px){
    .staff-list .staff-img{
        height: 150px;
        width: 150px;
    }
    .staff-list .staff-title{
        font-size: 22px;
    }
    .staff-list .staff-subtitle{
        font-size: 16px;
    }
}
@media all and (min-width:768px){
    #mrlock-hero-slider .hero-slide-title {
        font-size: 52px;
    }
    #mrlock-hero-slider .hero-slide-subtitle {
        font-size: 26px;
    }
    #mrlock-hero-slider .startlink img{
        max-width: 100%;
    }
    .contact-section p ,
    .blueintro-content p ,
    .services-section p,
    .trusted-section p{
        font-size: 28px;
    }
    .about-section p{
        font-size: 18px;
    }
    .keysignimg-section{height: 380px;}
    .tooltipster-sidetip .tooltipster-content {
        line-height: 28px;
        font-size: 22px;
    }
    .staff-list .staff-img{
        height: 200px;
        width: 200px;
    }
    .staff-list .staff-title{
        font-size: 25px;
    }
    .staff-list .staff-subtitle{
        font-size: 18px;
    }
    .map-section{
        background-image: url('../img/map.jpg');
    }
    .footer-section p{
        font-size: 15px;
    }
}
@media all and (min-width:1200px){
    .staff-list .staff-img{
        height: 230px;
        width: 230px;
    }
    .staff-list .staff-title{
        font-size: 28px;
    }
    .staff-list .staff-subtitle{
        font-size: 20px;
    }
    .slick-slider-enable{
        padding: 0 70px;
        margin: 40px 0;
    }
    .visible-small{display: none !important;}
    .top-nav-section .menu-link{
        display: none;
    }
    #menu.menu-panel.main-push-menu {
        position: static !important;
        right: auto; 
        width: 100% !important; 
        background: #fff;
        background: transparent;
        clear: both;
        padding-left: 240px;
    }
    .main-header-section.cloned #menu.menu-panel.main-push-menu {
        width: auto !important;
        float: right;
        clear: none;
    }
    #menu.main-push-menu ul {
        list-style: none;
        padding: 20px 0;
        margin: 0;
        font-size: 22px;
        font-weight: 600;
        text-transform: uppercase;
    }
    #menu.main-push-menu ul li {
        border-bottom: 0;
        text-align: left;
        padding: 0;
        float: left;
        padding: 0 15px;
    }
    #menu.main-push-menu ul li:first-child {
        padding-left: 0;
    }
    #menu.main-push-menu ul li:last-child {
        padding-right: 0;
    }
    
    .main-header-section.cloned #menu.main-push-menu ul li {
        padding: 5px 15px;
    }
    #menu.main-push-menu ul li a{
        color: #666666;
    }
    #menu.main-push-menu ul li a:hover,
    #menu.main-push-menu ul li a:focus{
        color: #fa0e29;
    }
    .main-header-section.cloned #menu.main-push-menu ul li a {
        color: #666666;
    }
    .main-header-section.cloned #menu.main-push-menu ul li a:hover,
    .main-header-section.cloned #menu.main-push-menu ul li a:focus{
        color: #fa0e29;
    }
    
    #menu.main-push-menu ul li.mrlock-social  {
        /*float: right;*/
    }
    
}

/* USAGE
<div class="row">
  <div class="row-height">
    <div class="col-xs-2 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
    <div class="col-xs-4 col-lg-5 col-xs-height col-xs-middle">
      <div class="inside"></div>
    </div>
  </div>
</div>
*/

/* content styles */

.inside {
  margin-top: 20px;
  margin-bottom: 20px;
}
.inside-full-height {
  /*
  // if you want to give content full height give it height: 100%;
  // with content full height you can't apply margins to the content
  // content full height does not work in ie http://stackoverflow.com/questions/27384433/ie-display-table-cell-child-ignores-height-100
  */
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
}
/* columns of same height styles */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 415px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}